<?php
#
# Projeto :  Lucato 
# Data : 20/02/2004
# 
# ROBO Detalhe
#

    //*******************************************************************	
	// INCLUDES nao alterar a ordem dos includes
    //*******************************************************************	
	include "includes/library.php";

	$clientes = request("cliente");
	
	foreach ($clientes as $aux_cliente){
		$sql = "UPDATE CLIENTE SET IMPORTAR_DADOS='1' WHERE ID ='$aux_cliente'";
		$EXEC = new QUERY($DATABASE,$sql);
		$EXEC->FREE();
	}
	
	echo "Ok";
?>

